/**********************************************************
// Media Queries
**********************************************************/
@media 
all and (max-width: 1024px),
all and (max-device-width: 1024px)
{
	#Wrapper-Inner { width: 1024px; }
	.Content-Left {	max-width: 700px; }
	#FP-Picture { height: 670px; }
	.FP-Box { width: 512px; }
	
	.FP-Box-Latest-Video { padding: 45px 20px; }
	.FP-Box-Split-Left { width: 200px; }
	.FP-Box-Split-Right {
		padding-left: 10px;
		padding-right: 10px;
		width: 312px;
		}
	
	.FP-Box-Split-Social-Links li {
		margin: 5px;
		font-size: 20px;
		}
		
	.FP-Box-Fav-Post { max-width: 180px; }
	.FP-Box-Fav-Post-Img { height: 110px; }
	
	.FP-Box-Tweets {  
		background-position: right -50px top;
    	background-size: auto 100%; 
    	}
    	
	.FP-Box-Tweets-Inner { margin-left: 27px; }
}

@media 
all and (max-width: 780px),
all and (max-device-width: 780px)
{
	#Wrapper-Inner { width: 100%; }
	
	.Content { padding: 0 0 20px 0; }
	.Content-Left-Inner { padding: 30px; }
	.Content-Left { float: none; }
	.Content-Right {
		margin-top: 20px;
		float: none;
		}

	#Header-Logo {
		margin: 12px auto 0 auto;
		display: inline-block;
		float: none;
		}
		
	#Header-Nav { display: none; }
	#Header-Nav-Menu { display: block; }
	
	#FP-Picture-Large { display: none;  }
	#FP-Picture-Small { display: block; }
	#FP-Picture {
		padding-bottom: 10px;
		height: auto;
		}
		
	.FP-Box {
		margin: 20px auto;
		width: 100%;
		max-width: 600px;
		height: auto;
		min-height: 360px;
		float: none;
		}
		
	.FP-Box-Split-Left {
		width: 300px;
		min-height: 360px;
		}
	
	.FP-Box-Split-Right {
		padding-left: 0;
		padding-right: 0;
		width: 300px;
		min-height: 360px;
		}
		
	.FP-Box-Split-Social-Links li {
		margin: 5px 10px;
		font-size: 28px;
		}
		
	.Entry-Sub { margin-top: 10px; }
		
	.Entry-Sub-Section {
		line-height: 50px;
		height: 50px;
		width: 100%;
		}
	
	.Entry-Sub-Center {
		padding: 20px 0;
		width: 100%;
		border-left: 0;
		border-right: 0;
		border-top: 1px solid #D3CFCF;
		border-bottom: 1px solid #D3CFCF;
		}
		
	.FP-Box-Tweets { background-position: right top; }
	.FP-Box-Tweets-Inner {
    	margin: 20px 0 0 50px;
    	max-width: 200px;
    	padding-top: 31px;
	}
}

@media 
all and (max-width: 650px),
all and (max-device-width: 650px)
{
	#Footer-Optin-Inner { padding: 30px 10px; }

	#Footer-Optin input[type="email"],
	#Footer-Optin input[type="submit"] { margin-top: 20px; }
	
	#Footer-Right {
		width: 100%;
		float: none;
		}
	
	#Footer-Right-Content {
		margin-top: 0;
		text-align: center;
		}
		
	#Footer-Left {
		width: 100%;
		text-align: center;
		float: none;
		}
		
	#Footer-Nav-Links,
	#Footer-Nav-Social {
		margin-right: 0;
		padding: 40px 0 10px 0;
		font-size: 11px;
		}
		
	#Footer-Nav-Links li,
	#Footer-Nav-Social li {
		margin: 10px 15px;
		padding: 0;
		display: inline-block;
		vertical-align: top;
		}
		
	#Signup-Inner { background: transparent; }
}

@media 
all and (max-width: 600px),
all and (max-device-width: 600px)
{
	#wpadminbar { position: fixed !important; }

	.Content-Left-Inner { padding: 10px; }
	
	.FP-Box-Latest-Video { padding: 45px 20px; }
	.FP-Latest-Video-Left { margin: 10px auto; }
	
	.FP-Box-Split-Left,
	.FP-Box-Split-Right {
		margin: 10px auto;
		display: inline-block;
		vertical-align: top;
		float: none;
		}
		
	.FP-Box-About-Link {
		max-width: 100px;
		left: 10px;
		}

	.FP-Box-Gift { padding: 40px 10px; }
	.FP-Box-Gift input[type="submit"] { margin: 10px auto 0 auto; }
	.FP-Box-Gift input[type="email"] {
		margin: 3px auto 0 auto;
		padding: 0 12px;
		width: 280px;
		}
	
	#FP-Posts-Top {
		background: url(../Images/BG-FP-Posts-Top-Mobile.jpg) top center no-repeat;
		background-size: 100%;
		}
		
	#FP-Posts-List { margin-top: 0; }
	
	.FP-Entry-Header img { margin-right: 5px; }
	
	.Entry-Optin form h3,
	.Entry-Optin input[type="email"],
	.Entry-Optin input[type="submit"] {
		margin: 5px auto 0 auto;
		width: 90%;
		}
		
	.Comments-Top-Text,
	.Comments-Top-Count,
	.Comments-Top-Button {
		margin: 5px auto 0 auto;
		display: block;
		float: none;
		}
		
	#Popup-Inner,
	#Signup-Inner {
		padding-top: 40px;
		padding-bottom: 20px;
		}
	
	#Popup-Inner h1,
	#Signup-Inner h1 {
		font-size: 18px;
		line-height: 20px;
		letter-spacing: 0.5px;
		}

	#Popup-Inner h2,
	#Signup-Inner h2 {
		font-size: 14px;
		line-height: 16px;
		letter-spacing: 0.5px;
		}
		
	.FP-Box-Tweets {
		background-position: right top;
    	background-size: 100% auto;
    	}
		
	.FP-Box-Tweets-Inner {
    	margin: 20px 0 0 22px;
    	max-width: 42%;
    }
}

@media 
all and (max-width: 550px),
all and (max-device-width: 550px) 
{

	.FP-Box-Tweets {
		min-height: 315px;
		}

}

@media 
all and (max-width: 450px),
all and (max-device-width: 450px)
{
	#Footer-Optin input[type="email"],
	#Footer-Optin input[type="submit"] {
		margin: 20px auto 0 auto;
		display: block;
		}
		
	#FP-Posts-Top { height: 150px; }
	
	.FP-Box-Tweets-Inner {
		margin: 10px 0 0 10px;
		}
		
	.FP-Box-Tweets { min-height: 240px; }
	
	.FP-Box-Tweets .tweet_data {
		line-height: 26px;
		font-size: 16px;
		}
}

@media 
all and (max-width: 361px),
all and (max-device-width: 361px)
{
	.FP-Box-Tweets {
		min-height: 216px;
	}
}


@media 
all and (max-width: 321px),
all and (max-device-width: 321px)
{
	.FP-Box-Tweets {
		min-height: 192px;
	}
}